Bug 109767 - ports/sysutils/file -> 4.20
Summary: ports/sysutils/file -> 4.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-02 21:00 UTC by jharris
Modified: 2007-03-03 15:40 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2007-03-02 21:00:11 UTC
	update ports/sysutils/file to 4.20

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

cvs server: Diffing .


iJ0EARECAF0FAkXoj2tWGGh0dHA6Ly9rZXlzZXJ2ZXIua2pzbC5jb206MTEzNzEv
cGtzL2xvb2t1cD9vcD1nZXQmc2VhcmNoPTB4RDM5REEwRTMmd2VoYXZleW91bm93
PXRydWUACgkQSypIl9OdoONCwQCfaJoSw4HwVZz60/QVAyQgGP+yeOoAmwdJnED8
94KY5vyAvNfbzFmLxL9t
=xdYh
-----END PGP SIGNATURE-------DhlcwVtvFgZ2DUM9k9wZlLmgage6d0AmkOlcRBkLLOzUWrqe
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/sysutils/file/Makefile,v
retrieving revision 1.28
diff -u -r1.28 Makefile
--- Makefile	1 Feb 2007 02:41:56 -0000	1.28
+++ Makefile	2 Mar 2007 20:55:21 -0000
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	file
-PORTVERSION=	4.19
+PORTVERSION=	4.20
 CATEGORIES=	sysutils
 MASTER_SITES=	ftp://ftp.astron.com/pub/file/ \
 		ftp://ftp.gw.com/mirrors/pub/unix/file/ \
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/sysutils/file/distinfo,v
retrieving revision 1.17
diff -u -r1.17 distinfo
--- distinfo	21 Dec 2006 23:07:47 -0000	1.17
+++ distinfo	2 Mar 2007 20:55:21 -0000
@@ -1,3 +1,5 @@
-MD5 (file-4.19.tar.gz) = a61ef3aa8339d5987148089afde25f60
-SHA256 (file-4.19.tar.gz) = 697250abdbcaf850728791a475a917d84287f7e2d67bab90021775db600c4d85
-SIZE (file-4.19.tar.gz) = 546805
+MD5 (file-4.20.tar.gz) = 402bdb26356791bd5d277099adacc006
+SHA1 (file-4.20.tar.gz) = af5878e3c61c725a82ff185fcef5b631ad8468ab
+RMD160 (file-4.20.tar.gz) = ff4f1a677a6377df3d7925ab4e36fec71dd3ebe7
+SHA256 (file-4.20.tar.gz) = c0810fb3ddb6cb73c9ff045965e542af6e3eaa7f2995b3037181766d26d5e6e7
+SIZE (file-4.20.tar.gz) = 548393
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (FreeBSD)
How-To-Repeat: 	Apply patch below.
Comment 1 Rong-En Fan freebsd_committer 2007-03-02 21:26:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 2 dfilter service freebsd_committer 2007-03-03 15:30:38 UTC
rafan       2007-03-03 15:30:32 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/file        Makefile distinfo 
  Log:
  - Update to 4.20
  
  PR:             ports/109767
  Submitted by:   Jason Harris <jharris at widomaker.com> (maintainer)
  
  Revision  Changes    Path
  1.29      +1 -1      ports/sysutils/file/Makefile
  1.18      +5 -3      ports/sysutils/file/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2007-03-03 15:30:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!